Subject: Re: Blx Feedback - country change
From: Khubrooh Siddiqui <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Fri, 22 Aug 2014 11:49:16 +0530 (IST)

Dear Subir,

I was not aware of the same as probably I was not told of this during training and I assumed that it has the normal procedure of a country change. This is why, I did not check with any of my colleagues. However, after the email send across earlier today, I have noted the same and will take care of it in the future.

Regards
khubrooh

----- Original Message -----
From: "Subir Chakma" <[email-masked]>
To: "Khubrooh Siddiqui" <[email-masked]>, "Iftekhar Ahmed" <[email-masked]>, "Rizwan Asad" <[email-masked]>, "Obaidullah B. Abu Baker" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, "Sanjeev Khurma" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Alok Kumar" <[email-masked]>, "Sanjay Dutt" <[email-masked]>, "Vivian Guo" <[email-masked]>, "Ibrahim Usmani" <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Gelna Genusolango G" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]>
Cc: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]>
Sent: Friday, August 22, 2014 11:38:41 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Blx Feedback - country change

Dear All, 

Before changing country- 

You must check basics. What member group? What payment option? Do we offer both Hubs to that country? What shipments he has? 

Everyone knows that we provide UK HUB to LB customers. They get US HUB only. Basic, but we still ignore. 
We need to avoid such errors please. 

Regards 
Subir